body {
            padding: 0;
            margin: 0;
            background-image: linear-gradient(rgba(0, 0, 0,0.5), rgba(0, 0, 0, 0.5)), url(../images/bg-01.png);
            background-size: cover;
            background-position: center;
            height: 85vh;
        }


        *,
        *:before,
        *:after {
            box-sizing: inherit;
            padding: 0;
            margin: 0;
        }
        .desception {
            text-align: center;
            position: absolute;
            top: 85%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 100%;
            color: rgb(255, 255, 255);
            font-size: 120%;
            font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

        }

        .title {
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 100%;
        }

        .title span {
            text-transform: uppercase;
            display: block;
        }

        .txt1 {
            color: white;
            font-size: 200%;
            font-weight: 700;
            letter-spacing: 8px;
            margin-bottom: 0%;
            position: relative;
            animation: text 5s 1;
        }

        .txt2 {
            font-size: 300%;
            letter-spacing: 8px;
            color: rgba(0, 131, 253, 0.596);

        }

        .txt3 {
            letter-spacing: 2px;
            color: rgb(171, 217, 247);
        }

        @keyframes text {
            0% {
                color: black;
                margin-bottom: -40%;

            }

            30% {
                letter-spacing: 25px;
                margin-bottom: -40%;

            }

            85% {
                letter-spacing: 8px;
                margin-bottom: -40%;
            }
        }

        .nav-link{
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.navbar-brand{
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}